/******CSS CABECERA******/
.espacioMenu {
  margin-top: 110px;
}

@media screen and (min-width: 768px) {
  .espacioMenu {
    margin-top: 130px;
  }
}

@media screen and (min-width: 1220px) {
  .espacioMenu {
    margin-top: 140px;
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  border: 0;
}
.headerDT {
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 100002;
  transition: all ease-in-out 500ms;
}

.headerDT__container {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.08);
}

.headerDT__container--up {
  background-color: #fff;
}

.headerDT__container--down {
  background-color: #fff;
}

.headerDT__wrapper {
  height: 50px;
  padding-bottom: 5px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.navDT {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
}

@media screen and (min-width: 1220px) {
  .navDT {
    height: 70px;
  }
}

.navDT-left {
  display: flex;
  align-items: center;
}

.navDT-right {
  display: flex;
  align-items: center;
}

.navDT__list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.navDT__list-item--burguer {
  display: none;
}

.navDT__list-item--logo {
  margin-right: 40px;
}

.navDT__list-item--logo-img {
  width: 110px;
  height: auto;
}

@media screen and (min-width: 1220px) {
  .navDT__list-item--logo-img {
    width: 130px;
  }
}

.navDT__list-item--logo-img:hover {
  cursor: pointer;
}

.navDT__list-item--logo-img:focus {
  cursor: pointer;
}

.navDT__list-item--logo-img:active {
  cursor: pointer;
}
.navMB__list-item--logo-link {
  width: 100%;
  height: 100%;
}

.navMB__list-item--logo-link:hover,
.navMB__list-item--logo-link:focus,
.navMB__list-item--logo-link:active {
  color: initial;
  text-decoration: none;
}

.navMB__list-item--logo-img {
  width: 100px;
  height: auto;
}

.navMB__list-item--logo-img:hover {
  cursor: pointer;
}

.navMB__list-item--logo-img:focus {
  cursor: pointer;
}

.navMB__list-item--logo-img:active {
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .navMB__list-item--logo-img {
    width: 130px;
  }
}

.checkout-wrapper .espacioMenu {
  margin-top: 100px;
}

.checkout-wrapper .headerMB {
  background-color: #fff;
}

.checkout-wrapper .headerMB__call-container {
  line-height: 16px;
  padding-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.checkout-wrapper .headerMB__wrapper {
  height: 35px;
  padding-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.checkout-wrapper .navMB {
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.checkout-wrapper .navMB__list-item--logo-img {
  width: 100px;
  height: auto;
}

@media screen and (min-width: 768px) {
  .checkout-wrapper .navMB__list-item--logo-img {
    width: 130px;
    margin-top: -20px;
  }
}

.checkout-wrapper .headerDT {
  background-color: #fff;
}

.checkout-wrapper .headerDT__call-container {
  line-height: 20px;
  padding-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.checkout-wrapper .headerDT__wrapper {
  height: 40px;
  padding-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.checkout-wrapper .navDT {
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.checkout-wrapper .navDT__list-item--logo-img {
  width: 130px;
  height: auto;
  margin-top: -20px;
}

.headerMB {
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 100002;
  transition: all ease-in-out 500ms;
}

.headerMB__container {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.08);
}

.headerMB__container--up {
  background-color: #fff;
}

.headerMB__container--down {
  background-color: #fff;
}

.headerMB__wrapper {
  height: 50px;
  padding-bottom: 5px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.navMB {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width: 768px) {
  .navMB {
    height: 60px;
  }
}

.navMB-left {
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navMB-right {
  width: 40%;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.navMB__list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}


